{% extends "chat-base.html" %}

{% block client_js %}
var role_for_client = 'caller'
{{ super() }}
{% endblock %}

{% block escape_hatch %}
    <a href="http://www.yahoo.com">
      <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent" id="panic">
          Leave Site Now!
      </button>
    </a>
    <span for="panic" class="mdl-tooltip">Panic Button Exits Chat Fast</span>
{% endblock %}
